Bug 406944 - 3 strings needing to be markad as translatable on "Filter Manager" script.
Summary: 3 strings needing to be markad as translatable on "Filter Manager" script.
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Translation (show other bugs)
Version: nightly build (please specify the git hash!)
Platform: Ubuntu Packages Linux
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-27 01:35 UTC by Sabri Ünal
Modified: 2019-04-29 13:51 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
the screenshot of the bug (20.59 KB, image/png)
2019-04-27 01:35 UTC, Sabri Ünal
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sabri Ünal 2019-04-27 01:35:47 UTC
Created attachment 119659 [details]
the screenshot of the bug

SUMMARY

3 strings (Name, Type, Thumbnail) have no translation on "Filter Manager" page

STEPS TO REPRODUCE
1. Change UI language.
2. Choose Tools - Scripts - Filter Manager

SOFTWARE/OS VERSIONS

Krita

Version: 4.2.0-pre-alpha (Via PPA)
Languages: tr
Hidpi: true

Qt

Version (compiled): 5.9.5
Version (loaded): 5.9.5

OS Information

Build ABI: x86_64-little_endian-lp64
Build CPU: x86_64
CPU: x86_64
Kernel Type: linux
Kernel Version: 4.15.0-48-lowlatency
Pretty Productname: Ubuntu 18.04.2 LTS
Product Type: ubuntu
Product Version: 18.04


Hardware Information

GPU Acceleration: auto
Memory: 15923 Mb
Number of Cores: 8
Swap Location: /tmp
Comment 1 Halla Rempt 2019-04-29 13:51:13 UTC
Git commit 8a77a01a57fb3f27dea33e950db108512770bc0d by Boudewijn Rempt.
Committed on 29/04/2019 at 13:47.
Pushed by rempt into branch 'master'.

Make table headers translatable

M  +1    -1    plugins/python/filtermanager/components/filtermanagertreemodel.py

https://invent.kde.org/kde/krita/commit/8a77a01a57fb3f27dea33e950db108512770bc0d